#Tue Aug 17 16:13:27 EDT 2004
W_TST_SUITE=Suite de pruebas
W_TEST=Prueba
RUN_WTITLE=Ejecutar
RUN_WDESC=Ejecutar
ACT_TST_CASE_ADD_TIP=A\u00F1ada un caso de prueba nuevo.
WIZ_NEW_GEN_TST_SUITE_DSC=Crea una suite de pruebas manual nueva
WIZ_TST_SUITE_TTL=Suite de pruebas nueva
WIZ_TST_SUITE_GEN_PG_TTL=Suite de pruebas gen\u00E9rica nueva
WIZ_TST_SUITE_GEN_PG_LOC_DSC=Define el recurso de archivo en el que almacenar la suite de pruebas.
WIZ_TST_SUITE_GEN_PG_ATT_DSC=Define el nombre y la descripci\u00F3n de la suite de pruebas.
LCFG_MANUAL_LAUNCH_CONFIGURATION_TYPE_NAME=Prueba manual de Hyades
